:host{
    display: flex;
    width: 100%;
    align-items: stretch;
    box-sizing: border-box;
    padding-top: 16px;
}

textarea {
    padding: 16px;
    resize: none;
    color: white;
    border-color: gray;
    font-size: large;
    background-color: black;
    &:hover{
        border-color: white;
    }
}

textarea{
    flex-grow: 8;
    outline: none;
}

button{
    font-size: x-large;
    flex-grow: 1;
    margin-left: 10px;
    border-color: gray;
    &:hover{
        border-color: white;
    }
}
